Bug 244284 - speedstep-centrino with X86_SPEEDSTEP_CENTRINO_ACPI config is deprecated
Summary: speedstep-centrino with X86_SPEEDSTEP_CENTRINO_ACPI config is deprecated
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-14 20:07 UTC by Orion Poplawski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 20:25:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2007-06-14 20:07:07 UTC
Description of problem:

Seeing these:

speedstep-centrino with X86_SPEEDSTEP_CENTRINO_ACPI config is deprecated.
 Use X86_ACPI_CPUFREQ (acpi-cpufreq) instead.

Seems to have appeared with 2.6.20-1.2300.fc5 and 2.6.20-1.2933.fc6

Doesn't seem like a big deal but figured it was worth a report.

Comment 1 Chuck Ebbert 2007-06-20 20:25:04 UTC
This is fixed in Fedora 7. Fedora 5 and 6 will continue to use the old drivers.


Note You need to log in before you can comment on or make changes to this bug.